<component name="libraryTable">
  <library name="Gradle: com.android.support:recyclerview-v7-26.0.0-alpha1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/2c4b7f23b730dbae247038fb3e7a37b69862a914/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/2c4b7f23b730dbae247038fb3e7a37b69862a914/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/Sdk/extras/android/m2repository/com/android/support/recyclerview-v7/26.0.0-alpha1/recyclerview-v7-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>